@charset "utf-8";

*{
    margin:0;
    padding:0;
 }

.wrap {
    overflow: hidden;
}

/* =========================
common
========================= */
:root {
    --main-black: #3f2926;
    --main-blackLow: #250d00;
    --base-black: #150e0c;
    --accent: #cf964c;
    --font-black: #231815;
    --font-white: #ffffff;
    --contentWidth-p: 80.5%; /* 1160/1440 */
    --contentPadding-p: 9.7%; /* 140/1440 */
    --contentPadding-p2: 1.7%; /* 24/1440 */
    --contentWidth-s: 94.6%; /* 355/375 */
    --contentPadding-s: 5.3%; /* 20/375 */
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    font-family: 
        "Shippori Mincho",
        serif;
    font-weight: 400;
    font-style: normal;
    color: var(--font-white);
    background-color: var(--base-black);
    line-height: 2.5;
    letter-spacing: 0.25em;
}

img {
    max-width: 100%;
    height: auto;
}

.section {
    margin: 0 auto;
}

.topic {
    display: flex;
    margin-top: 80px;
    text-align: center;
    color: var(--font-white);
    font-size: 2rem;
    line-height: 1;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr; 
}

.topic::before {
    content: '';
    display: block;
    width: 0.5px;
    height: 120px;
    background: var(--font-white);
    margin-left: var(--contentPadding-p);
    margin: 0 auto 24px;
}

.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:3s;
    animation-fill-mode:forwards;
    opacity:0;
}
    
@keyframes fadeUpAnime{
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
     
.fadeUpTrigger{
    opacity: 0;
}

/* =========================
header
========================= */
.header {
    position: fixed;
    width: 100%;
    padding: 40px var(--contentPadding-s) 0;
    display: flex;
    justify-content: space-between;
    mix-blend-mode: difference;
    z-index: 1;
}

_::-webkit-full-page-media, _:future, :root .header {
	max-width: 85%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .header {
		max-width: 85%;
	}
}

.header__topic {
    width: 50px;
    mix-blend-mode: difference;
}

.headerName {
    width: 50%;
}

.nav {
    background: transparent;
    width: auto;
    height: auto;
    padding: 0;
    position: static;
    transform: translate(0);
}

.nav__header,
.nav__sns {
    display: none;
}
  
.nav__list,
.footer__list {
    font-size: 1.4rem;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    color: var(--font-white);
}

/***** header sp *****/
@media screen and (max-width: 1200px){

    _::-webkit-full-page-media, _:future, :root .header {
        max-width: 80%;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        ::i-block-chrome, .header {
            max-width: 80%;
        }
    }

} /* 1200px */

@media screen and (max-width: 960px){

    _::-webkit-full-page-media, _:future, :root .header {
        max-width: 74%;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        ::i-block-chrome, .header {
            max-width: 74%;
        }
    }

} /* 960px */

@media screen and (max-width: 769px){

    .header {
        padding: 20px 2.5% 0;
        mix-blend-mode: initial;
    }

    _::-webkit-full-page-media, _:future, :root .header {
        max-width: 100%;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        ::i-block-chrome, .header {
            max-width: 100%;
        }
    }

    .header__topic {
        width: 36px;
    }

    .nav__header {
        display: flex;
        justify-content: space-between;
    }

    /* .nav初期表示 */
    .nav {
        background: url(../images/bg-nav.webp);
        width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
        transform: translateX(-100%);
        transition: transform 0.4s;
        z-index: 50;
    }

    /* .nav.active表示 */
    .nav.active {
        transform: translateX(0);
    }

    .nav__topic {
        display: inline-block;
        margin: 56px auto 0;
        width: 88px;
        height: 68px;
    }

    .nav__btn {
        position: relative;
        width: 36px;
        height: 36px;
        z-index: 100;
    }
  
    .nav__btn span {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        right: 0;
        height: 2px;
        background-color: rgba(255, 255, 255, 0.6);
        border-radius: 1px;
    }

    .nav__btn span:nth-of-type(1) {
        top: 12px; 
        width: 28px;
    }
  
    .nav__btn span:nth-of-type(2) {
        bottom: 12px;
        width: 36px;
    }
  
    .nav__btn.active span:nth-of-type(1) {
        top: 20px;
        transform: translateY(6px) rotate(-45deg);
        width: 60%;
        border-radius: 1px;
        background: var(--font-black);
    }
  
    .nav__btn.active span:nth-of-type(2) {
      top: 32px;
      transform: translateY(-6px) rotate(45deg);
      width: 60%;
      border-radius: 1px;
      background: var(--font-black);
    }

    .nav__list {
        margin: 40px auto 0;
        font-size: 1.2rem;
        color: var(--font-black);
    }

    .nav__sns {
        display: flex;
        gap: 32px;
        justify-content: center;
        margin: 48px 0 40px;
    }

} /* 769px */

/* =========================
main
========================= */
.scrollDown {
  position:absolute;
  top: 90%;
  right:4%;
  z-index: 3;
}

.scrollDown span {
  position: absolute;
  left:-15px;
  top: -64px;
  color: #eee;
  font-size: 1.2rem;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
}

.scrollDown::after {
  content: '';
  position: absolute;
  top: 0;
  width: 1px;
  height: 40px;
  background: #eee;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}

_::-webkit-full-page-media, _:future, :root .scrollDown {
	right: 3.5%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .scrollDown {
		right: 3.5%;
	}
}

@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  40%{
    height: 40px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}

/***** sp *****/
@media screen and (max-width: 769px){

    .scrollDown {
        right:3.6%;
    }
      
    .scrollDown span {
        left: -11px;
        top: -48px;
        font-size: 1rem;
    }
      
    .scrollDown::after {
        height: 18px;
    }
      
} /* 769px */


/* =========================
footer
========================= */
.footer {
    background: url(../images/bg-footer.webp) ;
    color: var(--font-black);
    padding: 40px var(--contentPadding-s) 32px;
    position: relative;
}

.footer::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 64px;
    background: linear-gradient(180deg, rgba(21, 14, 12, 0) 0%, rgba(21, 14, 12, 1) 100%)
        center / cover;
    background-repeat: no-repeat;
    z-index: 2;
}

.footer__list {
    color: var(--font-black);
    line-height: 3.5;
}

.footer__nav {
    display: flex;
}

.footer__sns {
    margin-left: 32px;
    text-align: center;
}

.footer__sns li {
    margin-bottom: 32px;
}

.footer__content {
    display: flex;
    justify-content: flex-end;
}

.copy {
    margin-top: 56px;
    text-align: center;
    color: var(--font-white);
    position: relative;
    z-index: 3;
}

/***** footer sp *****/
@media screen and (max-width: 1080px){

    .footer__content {
        justify-content: space-around;
    }

} /* 1080px */

@media screen and (max-width: 769px){

    .footer__list {
        font-size: 1.2rem;
        margin: 48px auto 32px;
        line-height: 3;
    }

    .footer__nav {
        display: block;
    }

    .footer__sns {
        display: flex;
        justify-content: center;
        margin-left: 0;
        gap: 32px;
    }

} /* 769px */